x2gokdriveclient(1)

NAME
x2gokdriveclient - Graphical client-side backend for X2Go Server's KDrive-based X-Server backend

SYNOPSIS
x2gokdriveclient [options]

DESCRIPTION
x2gokdriveclient is X2Go Client's graphical backend for displaying KDrive based X2Go Server sessions.

You should not run this application standalone. It is evoked from within X2Go Client.

OPTIONS
x2gokdriveclient accepts all known options known by nxproxy (and ignores most of them).

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (http://www.x2go.org).